#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::KSieveUi" for configuration "Release"
set_property(TARGET KPim6::KSieveUi APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::KSieveUi PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KPim6::Libkdepim;KF6::Archive;KPim6::Mime;KF6::IconThemes;KF6::IconWidgets;KPim6::IdentityManagementCore;KPim6::MailTransport;KF6::KIOWidgets;KF6::NewStuffCore;Qt6::WebEngineWidgets;KF6::I18n;KF6::SonnetUi;Qt6::PrintSupport;KF6::SyntaxHighlighting;KF6::ColorScheme;KF6::TextAddonsWidgets;KF6::TextCustomEditor;KF6::TextUtils;KF6::TextEditTextToSpeech;KF6::TextAutoGenerateText"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6KSieveUi.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6KSieveUi.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::KSieveUi )
list(APPEND _cmake_import_check_files_for_KPim6::KSieveUi "${_IMPORT_PREFIX}/lib/libKPim6KSieveUi.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
